<link href="https://fonts.googleapis.com/css?family=Roboto:400,400i,700,700i&amp;subset=greek-ext,latin-ext" rel="stylesheet">

body {
 
}





body {
	 display:flex;
  margin: 0;
font-family: 'Roboto', sans-serif !important;
    line-height: 2em !important;


      background-color: #fff;
 background-image: url("https://www.transparenttextures.com/patterns/swirl.png");
font-family: 'Roboto', sans-serif !important;
}

a{
text-decoration: none !important;
}










div#pageFooter a.link{

  color: #fff !important;
  font-weight: bold;
}


div#main{

background: rgba(255,255,255,.9);


}


table.announcements tr td{

  margin-top: 2em !important;
}


div#rightSidebar{

background: rgba(255,255,255,.9);


}

div#leftSidebar{

background: rgba(255,255,255,.8);


}








 h1, h2, h3 , h4 {

font-family: 'Roboto', sans-serif !important;

 }
 div#body{


 	width: 1200px;


 	margin: 0 auto;
 }
  div#header{
 background-image: url("https://www.transparenttextures.com/patterns/swirl.png");

 	width: 1200px;


 	margin: 0 auto;
 }
div#header h1{

margin-top: 3%;


}




#navbar{

    background: linear-gradient(to bottom right, #094C5D, #4f717d) repeat scroll 0 0;
border-radius: 3px;
padding: .5em;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
font-family: 'Roboto', sans-serif !important;
padding-top: 0.5em;
padding-bottom: 0.5em;
border-bottom: hidden !important;
margin-left: -950px;
padding-bottom: 0;
padding-top: 10px;
position: fixed !important;
text-align: left;
top: 0;
z-index: 9999999;
width: 4400px;
padding-left: 720px;
font-size: 1.1em;
}
div#headerTitle{



}


.tocTitle {
    color: #067fa0;
}



div.separator {
    width: 100%;
    margin-top: 1em;
    margin-bottom: 0.25em;
    padding: 0;
    border-bottom: 3px double #067394;
    font-size: 0.5em;
    line-height: 25%;
}



h4.tocSectionTitle {
    text-align: center;
    color: #077596;
}


div#headerTitle h1 img{

object-fit: fill !important;
width: 97.5%;
margin-top: 3%;
height:auto;
}

#breadcrumb{

padding: 1em;
color: #fff;
font-size: 1em;

background: linear-gradient(to bottom right, #094C5D, #4f717d);

}

#breadcrumb a{


	color: #fff !important;
	background-color: inherit;
}



#breadcrumb a:hover{


	background-color: inherit;
}



#breadcrumb a.current{


	color: #ffffff !important;
	background-color: inherit;
}

ul.menu{

    width: 1400px;
   margin-left: 250px;
   padding-bottom: .5em;
}


ul.menu li{

	font-size: 1.1em;
  padding-right: .5em !important;
	font-weight: normal;
}


ul.menu li a{

	color: #fff;
}

ul.menu li a:hover{

	color: #fff;
	background-color: inherit;
	
}

#main {
font-family: 'Roboto', sans-serif !important;
	
}

#main h3, h4 {
font-family: 'Roboto', sans-serif !important;
	
}

#content h3, h4 {
font-family: 'Roboto', sans-serif !important;

}
tr.title td.title h4{
font-size: 1.2em !important;
background: linear-gradient(to bottom right, #013f5e, #0287ca);
    padding: 0.3em 0em 0.3em 0.3em;


}


#content h3{

padding-top: 0.3em;

}

#content{

background-color: rgba(255,255,255,.6);font-family: 'Roboto', sans-serif !important;
font-size: 1em;
border-top: hidden !important;

}


h2 {
font-family: 'Roboto', sans-serif !important;
color: #013f5e;

}

h3 {
   
    color: #067191;
    padding: .2em .5em;
    border-left-style: solid 3px !important;
    border-left: solid 5px;
}


table.listing td {
    padding: 0.1em !important;
    font-size: .8em !important;
}




td.title{
  margin-top: 1em !important;
padding: 2em 0em 0.4em 0em !important;


color: #fff;

}






tr.details{


  border-bottom: solid 1px #013f5e ;
}


#header {

  margin-top: 2.4em;
}




#header h1{
   background-color: #fff;
   background-image: url("https://www.transparenttextures.com/patterns/swirl.png");
    }


    div#body{


    	background-color: #fff;

    }

    #rightSidebar{

    
font-family: 'Roboto', sans-serif !important;
font-size: 1em;
    }




div.block, .custom {
    line-height: 1em !important;
}


p.cargo {
    margin-top: 1.5em;
}

p.persona, .persona1 {
    font-size: .86em;
}
p.persona1 {
    margin-top: 1.5em;
}




div#customblock-Directorio.block{
    padding: 1em !important;
     background: linear-gradient(to bottom right, #6d4701, #eab119) !important;
 min-width: 230px !important;
 line-height: 1em !important;
}

div#customblock-ConsejoAsesor.block{
   padding: 1em !important;
     background: linear-gradient(to bottom right, #6d4701, #eab119) !important;
 min-width: 230px !important;
  line-height: 1em !important;
}


div#customblock-i-Thenticate.block.custom {
    background: linear-gradient(to bottom right, #4f717d, #094C5D) !important;
    line-height: 1.2em;
  min-width: 230px !important;
}


div#customblock-i-Thenticate.block.custom strong {
    color: white !important;
}


div#sidebarFontSize.block {
    background: linear-gradient(to bottom right, #6d4701, #eab119) !important;
    min-width: 230px !important;
}




div#sidebarLanguageToggle.block {
    background: linear-gradient(to bottom right, #4f717d, #094C5D) !important;
    min-width: 230px !important;
}

div.block{
   min-width: 230px !important;
}






   #sizer{

padding-bottom: 2em;

   }



   div#journalDescription p {
    text-indent: 1.4em !important;
}


div#journalDescription p:first-child {
    text-indent: 0em !important;
}


div#issueDescription+h3 {
    border-left: hidden !important;
}

div#additionalHomeContent ~ h3 {
    border-left: hidden !important;
}


div#issueCoverImage > a > img {
    width: 60%;
    height: auto;
    text-align: center;
    margin: auto;
}

div#content > ul.menu {
    width: 740px !important;
    margin-left: 0px !important;
} 

    div.block a{
color:#fff !important;

    }

        div.block a:hover{
color:#fff;
background-color: inherit;
    }

div#content a {
    color: #067ea0 ;
}

strong {
    color: #067191;
}

    a:link {

background-color: inherit;
color:#ff659b;

    }

#searchField{

width: 90%;
}


    input.button {
    padding: .4em;
    font-family: 'Roboto', sans-serif !important;
    
    background: #ffff !important;
    border: solid 1px #fff;
    color: #056f8f;
}

input.button:hover {
   
    padding: .4em;
    background: #067191 !important;
  
    background: linear-gradient(to bottom right, #1cb2fd, #01557e);
     border: solid 1px #fff;
    color: #fff;
    transition: .5s;
    transition-timing-function: ease-in-out;
}

    select.selectMenu{

margin-bottom: .5em;

    }


   #pageFooter{

  background: linear-gradient(to bottom right, #4f717d, #094C5D);
    font-size: .9em;
    color: #fff !important;
    text-align: center;
    padding: 1em;


    }

    #pageFooter strong{

      color: #fff !important;
    }

    #pageFooter > p.footer{

color: #adadad !important;
    }

 div#pageFooter > p > a:link {
    color: #fff !important;
    font-weight: bold;
}


div#pageFooter a:visited {
    color: #fff !important;
}



div.pie{

  background: linear-gradient(to bottom right, #4f717d, #094C5D);
    font-size: .9em;
    color: #fff !important;
    text-align: center !important;
    padding: 1em;

    }

    div#pageFooter div.pie p {
    text-align: center !important;
}

    div.pie strong{

      color: #fff !important;
    }

   div.pie > p.footer{

color: #adadad !important;
    }

div.pie > p > a:link {
    color: #fff !important;
    font-weight: bold;
}


div.pie a:visited {
    color: #fff !important;
}


div#content p {
    text-align: justify !important;
}

p.nosangrado{
  text-indent: 0em !important;
}
p.nosangrado1{
  text-indent: 0em !important;
  margin-top: 2em;
}

p.normal{
  text-indent: 1.4em !important;
 
}


#sidebar input.button {
    margin: .3em;
}


div.block strong {
    color: white !important;
}

div.pie a {
    color: #fff !important;
    font-weight: bold;
}

div.pie p {
    line-height: 2em !important;
    text-align: center;
}



.flex-container {
  display: flex;
justify-content: space-around;
width: 80%;
    margin-left: 10%;
    margin-right: 10%;
 
}

div.flex-container>div
{
  -webkit-align-self: center; /* Safari 7.0+ */
  align-self: center;
    padding: .5em;
}

   a.mail{

font-weight: bold !important;
color:#adadad !important;
font-size: 1em;

   }


   a.mail:hover{

font-weight: bold !important;
color:#adadad !important;
font-size: 1em;

   }

table.announcements a{

color: #BC4312 !important;
font-weight: bold;

}

table.announcements td{

padding: 1em 0em 0.4em 0em !important;

}




   input.textField, select.selectMenu, textarea.textArea, input.uploadField {
    background-color: #e6f6ff;
    color: #000;
  font-family: 'Roboto', sans-serif !important;
    border-top: 2px solid #013f5e;
    border-left: 2px solid #013f5e;
    border-bottom: 2px solid #013f5e;
    border-right: 2px solid #013f5e;
    font-size: 1em;
    border-radius: 4px;
    border: solid 1px #fff !important;
}



div.block{

min-width: 230px;

background: linear-gradient(to bottom right, #4f717d, #094C5D);

border-radius: 3px;
color:#fff;

padding: 1em;
margin-bottom: 1em;

}



@media screen and (max-width: 768px){

div#navbar {
    font-size: 1em !important;
    margin-left: -900px !important;
}



ul.menu li {
    padding-right: 1em !important;
}


}



